<!doctype html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Zoebook</title>
    <link href="https://fonts.googleapis.com/css2?family=Outfit:wght@100..900&display=swap" rel="stylesheet">
    <link href="css/all.min.css" rel="stylesheet">    
    <link href="css/bootstrap.min.css" rel="stylesheet">
    <link href="css/style.css" rel="stylesheet">
    <link href="css/responsive.css" rel="stylesheet">
    
  </head>
  <body>

   <section class="login-sec">
    <div class="container-fluid p-0">
      <div class="row gx-0">
        <div class="col-lg-6 col-md-12">
          <div class="log-in-img">
            <img src="images/logo.png" class="login" alt="">
            <h3>Welcome</h3>
            <p>It is a long established fact that a reader will be distracted by the readable </p>
            <div class="filter-store">
                <a href="#">
                  <img src="images/play-store.png" alt="">
                </a>
                <a href="#">
                  <img src="images/apple-store.png" alt="">
                </a>
              </div>
          </div>
        </div>
        <div class="col-lg-6 col-md-12 custom-scroll">
          <div class="login-form-box">
            <div class="login-form-heading">
              <h3>Login</h3>
              <p>It's quick and easy.</p>
            </div>
            <div class="login-form">
              <form>
                <div class="form-group">
                  <label for="exampleInputEmail1">Email address</label>
                  <input type="email" class="form-control" id="exampleInputEmail1" aria-describedby="emailHelp" placeholder="email@domain.com">
                </div>
                <div class="form-group">
                  <label for="exampleInputPassword1">Password</label>
                  <input type="password" class="form-control" id="exampleInputPassword1" placeholder="Password">
                </div>
                <div class="form-forgot">
                  <a href="#">Forgot Password?</a>
                </div>
                <button type="submit" class="btn btn-primary form-btn">Submit</button>
              </form>
            </div>
            <div class="form-divider">
              <p>Or</p>
            </div>
            <div class="form-social">
              <ul>
                <li><a href="#"><i class="fa-brands fa-facebook-f"></i></a></li>
                <li><a href="#"><i class="fa-brands fa-google-plus-g"></i></a></li>
              </ul>
            </div>
            <div class="signup-box">
              <p>Don’t have an account? <a href="#">Sign up</a></p>
            </div>
          </div>
        </div>
      </div>
    </div>
   </section>
    
    <script src="js/jquery.min.js"></script>
    <script src="js/bootstrap.bundle.min.js"></script>
    <script src="js/custom.js"></script>
  </body>
</html>